=== debian/changelog ===
sac2mseed (1.12+ds1-3) unstable; urgency=medium

  * Patch upstream's Makefile to honor CPPFLAGS and LDFLAGS
  * Hardened build (hardening=+all)

 -- Paride Legovini <pl@ninthfloor.org>  Sat, 17 Feb 2018 14:30:15 +0100

sac2mseed (1.12+ds1-2) unstable; urgency=medium

  * d/control: use the correct maintainers mailing list address

 -- Paride Legovini <pl@ninthfloor.org>  Thu, 08 Feb 2018 17:01:14 +0100

sac2mseed (1.12+ds1-1) unstable; urgency=medium

  * Initial release. (Closes: #886995)

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 17 Jan 2018 11:18:58 +0100
