=== debian/control ===
Source: sac2mseed
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Paride Legovini <pl@ninthfloor.org>
Build-Depends: libmseed-dev, debhelper (>=11~)
Standards-Version: 4.1.3
Homepage: https://ds.iris.edu/ds/nodes/dmc/software/
Vcs-Git: https://salsa.debian.org/science-team/sac2mseed.git
Vcs-Browser: https://salsa.debian.org/sciente-team/sac2mseed

Package: sac2mseed
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Convert SAC waveform data to MiniSEED
 SAC and MiniSEED are two commonly used formats for seismological data.
 .
 sac2mseed converts SAC waveform data to MiniSEED format. By default the
 format of the input files is automatically detected: alpha or binary
 (byte order autodetected).
