## sac2mseed 1.13%2Bds1

=== debian/changelog ===
sac2mseed (1.13+ds1-1) unstable; urgency=medium

  * New upstream version 1.13+ds1
  * d/{control,copyright}: update the maintainer address (paride@debian.org)
  * d/control: bump the dh compat level to 13 (via debhelper-compat)
  * d/control: bump Standards-Version to 4.6.0, no changes needed
  * d/control: set Rules-Requires-Root: no
  * d/patches: drop 0001-Fix-format-of-the-manpage-NAME-section.patch
  * d/watch: specify the repacksuffix
  * debian/*: wrap-and-sort -bast (cosmetic)

 -- Paride Legovini <paride@debian.org>  Sun, 31 Oct 2021 13:21:35 +0000
