=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = sac2mseed
PKGDIR  = $(CURDIR)/debian/$(PACKAGE)
BINDIR  = $(PKGDIR)/usr/bin

# https://wiki.debian.org/HardeningWalkthrough
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --sourcedirectory=src

override_dh_auto_install:
	install -D -m 755 sac2mseed $(BINDIR)/sac2mseed
