=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sac2mseed-$1\.tar\.gz/,dversionmangle=s/\+ds\d*$//,repacksuffix=+ds1 \
 https://github.com/iris-edu/sac2mseed/tags .*/v?(\d\S+)\.tar\.gz
